
@import url(style.css);
@import url(fg_membersite.css);
@import url(pwdwidget.css);

#content{
min-height: 910px;
}

#register{
float: right;
width: 50%;
height: 100%;
padding-top: 10px;

}

#register fieldset div.container{
width: 90%;
}	
#register fieldset div.container input{
width: 90%;
height: 40px;
font-size: 30px;
border-radius:4px;
}

#register fieldset div.container input.field{
background-color: #fffeff;
color: #20358c;
padding: 5px 5px 5px 20px;
font-weight: bold;
font-family: "Courier New", Courier, mono;
border: 4px solid #20358c;
border-radius:4px;
}

#register fieldset div.container input.button{
border-radius:4px;
color: #fffeff;
font-family: "Courier New", Courier, mono;
width: 230px;
font-size: 30px;
height: 50px;
background-color: #20358c;`
font-weight: bold;
border-style: none;
}

#register fieldset div.short_explanation,
#register fieldset div.container label {
font-family: "Courier New", Courier, mono;
width: 100%;
text-align: right;
}


#register fieldset {
width: 90%;
min-height :400px;
padding-right: 3px;
}

#register-copy {
width: 49%;
}



#register fieldset div.container{
width: 90%;
}
#register fieldset div.container input{
width: 80%;
height: 40px;
font-size: 30px;
border-radius:4px;
}

#register fieldset div.container input.field{
color: #20358c;
font-weight: bold;
font-family: "Courier New", Courier, mono;
border: 4px solid #20358c;
border-radius:4px;
padding: 5px 5px 5px 80px;
background-color: #fffeff;
}


#register fieldset div.container input.field.name{
background: #feffff url(/media/pen.png) no-repeat 25px;
}


#register fieldset div.container input.field.user{
background: #feffff url(/media/user-silhouette.png) no-repeat 25px;
}

#register fieldset div.container input.field.email{
background: #feffff url(/media/envelope.png) no-repeat 15px;
}

input#password.field ,
input#confpassword.field{
background: #fffeff url(/media/key.png) no-repeat 10px;

}



#register fieldset div.container input.button{
border-radius:4px;
color: #fffeff;
font-family: "Courier New", Courier, mono;
width: 230px;
font-size: 30px;
height: 50px;
background-color: #20358c;`
font-weight: bold;
border-style: none;
}

#register fieldset div.short_explanation,
#register fieldset div.container label {
font-family: "Courier New", Courier, mono;
width: 100%;
text-align: right;
}


input#terms {
	height: 10px;
	width: 10px;
	margin: 0;
	padding: 0;
}

#terms {
	height: auto;
	width: auto;
}
